<div class="header bg pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
      <div class="header-body">
        <!-- Card stats -->
        <div class="row">
  
        </div>
      </div>
    </div>
  </div>
  
  <!-- Page content -->
  <div class="container-fluid mt--7">
    <!-- Table -->
    <div class="row">
      <div class="col">
        <div class="card shadow">
          <div class="card-header border-0">
            <h3 class="mb-0">DONS Backup TABLE</h3>
          </div>
          <br>
      
          <br><br><br>
          <ng2-smart-table [settings]="settings" [source]="don" (userRowSelect)="funct($event)"
            >
        
        
        </ng2-smart-table>
  
  
          <div class="card-footer py-4">
  
          </div>
        </div>
      </div>
    </div>
 </div>